# Generated by Django 3.2.4 on 2021-06-25 20:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0006_alter_producto_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='marca',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='tipoprod',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
